{
 "what": [
  "人们找到了什么的替代品？"
 ],
 "who": [
  "谁建造了这座建筑？"
 ],
 "which": [
  "哪个冬季录得的降雪量为历来最多？"
 ],
 "where": [
  "查尔斯出生在什么地方?"
 ],
 "when": [
  "当他们开始进入白宫时，那是什么时候？"
 ],
 "why": [
  "为什么这个项目的进展如此缓慢？"
 ],
 "how-way": [
  "没有管理权限的用户如何登录？"
 ],
 "how-num": [
  "这个内核使用了多少纳米？"
 ]
}